
Redmine - Defect #21488

Don't use past start date as default due date in the date picker

2015-12-11 18:42 - VITALIY SAVCHENKO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.1.4   

Resolution: Fixed Affected version:  

Description

When you close tasks and set due date default value must be now.

Related issues:

Related to Redmine - Feature #14024: Default of issue start and due date Closed

Associated revisions

Revision 14969 - 2015-12-12 13:21 - Jean-Philippe Lang

Don't set default due date in the past (#21488).

Revision 14982 - 2015-12-19 09:12 - Jean-Philippe Lang

Merged r14967 to r14969 (#21488).

Revision 14983 - 2015-12-19 09:14 - Jean-Philippe Lang

Merged r14967 to r14969 (#21488).

History

#1 - 2015-12-11 18:45 - VITALIY SAVCHENKO

See #14024.

#2 - 2015-12-12 13:22 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 3.2.1

- Resolution set to Fixed

#3 - 2015-12-12 13:24 - Jean-Philippe Lang

- Subject changed from Default due date must be now not start date to Don't use past start date as default due date in the date picker

#4 - 2015-12-12 14:25 - Toshi MARUYAMA

- Related to Feature #14024: Default of issue start and due date added

#5 - 2015-12-19 09:14 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version changed from 3.2.1 to 3.1.4
